---
group:
  name: 'NidhoghostX'
  description: ''
  projects:
  - name: 'Fuzzy-PID-on-Matlab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fuzzy-pid-on-matlab'
    description: ''
    mirrorRelease: false
    topic: ''
  